body { margin:0; padding:0; }
table td { text-align:left; vertical-align:top; }
.lb_bg { background:#D9D9D9; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:auto; padding:15px 0 15px 0; margin:0; color:#333; text-align:center; }
.lb_bg a:link, .lb_bg a:active, .lb_bg a:visited {color:#0E7AA9;}
.lb_bg a:hover {color:#333;}
.lb_header { width:980px; margin:0 auto 10px auto; height:276px; background:url(http://wuerfel24.de/4sellers/EbayTemplate/images/header_bg.jpg) no-repeat left top; }
img { border:none; }
.lb_shade { width:1020px; margin:0 auto; text-align:left; background: url(http://wuerfel24.de/4sellers/EbayTemplate/images/bg_shade.jpg) top right no-repeat; }
.lb_maincontent { width:980px; margin:0 auto; text-align:left; background:#FFF; padding:10px; margin-bottom:10px; }
.lb_headertop { height:242px; }
.lb_headermenue { color:#FFF; width:980px; clear:both; text-align:left; }
.lb_headermenue img { float:left; }
.lb_logo { float:left; margin:20px 0 0 20px; }
.lb_table { margin-top:-9px; }

.lb_table td.lb_table_label { font-weight:bold; background:url(http://wuerfel24.de/4sellers/EbayTemplate/images/haken.png) 7px 7px no-repeat; padding:5px 5px 5px 40px; width:140px; }
.lb_table td { padding:5px; border-bottom:1px solid #FFF; font-size:12px; line-height:17px; font-weight:normal;}
.lb_table_row1 { background:#CEF2F9 }
.lb_table_row2 { background:#E3F8FB; }

.lb_teaserimage { height:389px; width:1000px;}
.lb_contentarea { width:980px; }
.lb_leftcontentcol { width:190px; float:left; margin:0; }
.lb_leftcontentcol .serviceimg { margin-top:10px; }
.lb_rightcontentcol { width:780px; float:right; min-height:800px; margin:0; padding:0; text-align:left; }
form.lb_searchfield { clear:right; float:right; margin:150px 289px 0 0; padding:0; width:317px; color:#FFF; }
form.lb_searchfield .lb_inputfield { border:1px solid #16A0D5; background:#fff; height:26px; width:280px; padding:0 0 0 4px; color:#515D61; margin:0 5px 0 0; }
form.lb_searchfield .lb_search_bg { width:317px; margin-bottom:8px; }
.lb_search_button { background: url(http://wuerfel24.de/4sellers/EbayTemplate/images/magnifier.png) no-repeat; width:28px; height:28px; border:none; display: block; cursor: pointer; font-size:0px; outline: none; text-indent:-2000px; line-height:50px; overflow:hidden; margin:0 3px 0 0; }
.lb_searchfield .lb_check { margin:2px 2px 10px -2px; }
.lb_head_title { font-size:24px; color:#0E7AA9; margin:5px 0 15px 0; line-height:26px; }
.lb_head2 { margin:15px 0 10px 0; background:url(http://wuerfel24.de/4sellers/EbayTemplate/images/headline_bg.jpg) repeat-x left bottom; height:30px; line-height:30px; border:1px solid #99E2F3; padding:0 0 0 10px; text-transform:uppercase; font-weight:normal; font-size:18px; text-shadow: #FFF 1px 1px 1px; }
.lb_text_10 { font-size:10px; display:block; clear:both; margin:0; padding:10px 0 0 0; }
.lb_detailimagebig_cut { width:778px; text-align:center; height:778px; background:#FFF; border:1px solid #99E2F3; margin-bottom:10px; }
.lb_detailimagebig_cut img { width:770px; height:770px; margin:0; border:0; }
.lb_thumb { background:#FFF; border:1px solid #99E2F3; width:76px; height:76px; display:block; float:left; margin:0 10px 0 0; }
.lb_lastthumb { margin-right:0; }
.lb_thumb a { width:74px; height:74px; display:inline; border:0; }
.lb_thumb img { width:74px; height:74px; border:0; margin:0; }
.lb_crossselling { width:980px; margin:10px 0 0 0; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
/* REITER CSS */
.lb_clear { overflow: hidden; }
#reiter1 { font-family: Arial; font-size: 12px; color: #000; background-image: url(http://wuerfel24.de/4sellers/EbayTemplate/images/tabb_line.jpg); background-repeat: repeat-x; margin-top:15px; }
#reiter2 { font-family: Arial; font-size: 12px; color: #000; background-image: url(http://wuerfel24.de/4sellers/EbayTemplate/images/tabb_line.jpg); background-repeat: repeat-x; margin-top:15px; }
.lb_tabb_content { padding:10px; border-left:1px solid #CDCDCD; border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; border-top:1px solid #CDCDCD; background:#fff; margin-top:-1px; width: 758px; }
.lb_tabb a { height: 32px; width: 202px; text-align: center; line-height: 32px; margin: 0; padding: 0; cursor: pointer; font-weight: normal; color: #fff; font-size: 14px; float: left; display: inline; text-decoration: none; background-image: url(http://wuerfel24.de/4sellers/EbayTemplate/images/tab_off.png); background-repeat: no-repeat; background-position:0 0; }
.lb_tabb a:active, .lb_tabb a:hover { color: #fff; }
.lb_tabb_on a { height: 32px; width: 202px; text-align: center; line-height: 32px; margin:0; padding:0; cursor: pointer; font-weight: normal; font-size: 14px; float: left; display: inline; color: #195FBE; text-decoration: none; background-image: url(http://wuerfel24.de/4sellers/EbayTemplate/images/tab_on.png); background-repeat: no-repeat; background-position:0 0;}